### Name: ltm
### Title: Latent Trait Model - Latent Variable Model for Binary Data
### Aliases: ltm
### Keywords: multivariate regression

### ** Examples

## One-factor model using the WIRS data
ltm(Wirs~z1)

## One-factor and a quadratic term
## using the Mobility data
ltm(Mobility~z1+I(z1^2))

## Two-factor model with an interaction term
## using the WIRS data
ltm(Wirs~z1*z2)

## A two-factor model with the constraint that the loading
## for the 3rd item and the 2nd factor equals 1
ltm(Wirs~z1+z2, constraint=c(3,2,1))

## One-factor model with 20 quadrature points
## 20 EM iterations
ltm(Abortion~z1, control=list(GHk=20, iter.em=20))




